<div class="pd-20 card-box mb-30">
  <div class="clearfix">
    <div class="pull-left">
      <h4 class="text-blue h4">Bootstrap Select</h4>
      <p class="mb-30">Just add class <code>.selectpicker</code> to select</p>
    </div>
  </div>
  <div class="row">
    <div class="col-md-4 col-sm-12">
      <div class="form-group">
        <label>Subtext</label>
        <select class="selectpicker form-control" data-size="2"
                data-style="btn-outline-primary">
          <option data-subtext="Viet Nam">Vietnamese</option>
          <option data-subtext="England">English</option>
        </select>
      </div>
    </div>
  </div>
</div>

<div class="pd-20 card-box mb-30">
  <div class="clearfix mb-20">
    <div class="pull-left">
      <h4 class="text-blue h4">Responsive table</h4>
      <p>Responsive tables allow tables to be scrolled horizontally with ease. </p>
    </div>
    <div class="pull-right">
      <a routerLink="/admin/category/create" class="btn btn-primary btn-sm scroll-click" rel="content-y"
         data-toggle="collapse" role="button"><i class="fa fa-plus"></i> Create Category</a>
    </div>
  </div>
  <div class="table-responsive">
    <table class="table table-striped">
      <thead>
      <tr>
        <th scope="col">#</th>
        <th scope="col">Name</th>
        <th scope="col">Description</th>
        <th scope="col">Language Code</th>
        <th scope="col">Action</th>
      </tr>
      </thead>
      <tbody>
      <tr *ngFor="let cate of categories">
        <th scope="row">#</th>
        <td>{{cate.name}}</td>
        <td>{{cate.description}}</td>
        <td>{{cate.langCode}}</td>
        <td>
          <button type="button" class="btn btn-warning text-white mr-10"><i class="fa fa-pencil"></i></button>
          <button type="button" class="btn btn-danger text-white"><i class="fa fa-trash"></i></button>
        </td>
      </tr>
      </tbody>
    </table>
  </div>
</div>
